name = "CTOV - Advanced Peripheral Compat"
filename = "ctov-advanced-peripheral-add-on-v2-0.zip"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/dLYWYSIm/versions/uS3bLyHY/ctov-advanced-peripheral-add-on-v2-0.zip"
hash-format = "sha512"
hash = "70e8bb462ebd50825eade1c288a37d67db1489e2d1d5c6a714614348618728cbf073779518805c7050bccc26a8d165cb64ff4f9534f08dae67323a4d32b36332"

[update]
[update.modrinth]
mod-id = "dLYWYSIm"
version = "uS3bLyHY"
